@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');

body{ margin:0; padding:0; font-family: 'Roboto', sans-serif;}
img{ max-width:100%;}

.banner-area{ min-height:595px; background:url(../images/banner.jpg) center no-repeat #fcfcfc; width:100%;}
.header{ background:rgba(255,255,255,0.5); min-height:100px;}
.navbar{ background:none; border:0; border-radius:0; margin:20px 0; height:inherit;}
.navbar-brand{ padding:0; height:inherit;}
.header .navbar-nav>li>a{ padding:0 20px; color:#494949; font-size:14px; font-weight:400; border:0;}
.header .navbar-nav>li>a:hover{ color:#253575;}
.header img{margin: 5px 0 0 0;}
.navbar-nav{ margin:20px 0;}

.carousel-indicators{ background:rgba(0,0,0,0.5); width:180px; margin:0 auto; padding:7px 0 4px 0; bottom:-207px;}
.carousel-indicators li, .carousel-indicators .active{ border:0; border-radius:0; background:#fff; width:13px; height:13px; margin:0 4px;}
.carousel-indicators .active{ width:13px; height:13px; background:red; border:0;}
.carousel-inner h1{ display: inline-block;    background: #253575;    font-size: 55px;    font-weight: 600;    margin: 165px 0 0 0;    font-family: 'Open Sans', sans-serif;    text-shadow: 0 2px 4px rgba(0,0,0,.5);    color: #fff;    padding: 10px 20px;}
.carousel-inner h2{ display: inline-block;    background: #253575;    font-size: 55px;    font-weight: 600;    margin: 10px 0 0 0;    font-family: 'Open Sans', sans-serif;    text-shadow: 0 2px 4px rgba(0,0,0,.5);    color: #fff;    padding: 10px 20px;    padding-bottom: 15px;}
.bg-none{ background:none !important; height:60px;}

.welcome-area{ text-align:center;}
.welcome-area h1{ background:url(../images/heading-bg.png) no-repeat center; text-align:center; color:#253575; font-size:26px; margin:25px 0 0 0; font-weight:500;}
.welcome-area p{ text-align:center; margin:25px 0 0 0; color:#595959; font-size:16px; font-weight:300; line-height:28px;}
.welcome-area a{ color:#253575; text-transform:uppercase; color:#253575; text-decoration:none; margin:5px 0 0 0; display:inline-block;}

.services{ background:#eee; margin:40px 0 0 0; padding-bottom:40px;}
.services h2{ text-align:center; color:#253575; font-size:24px; text-transform:uppercase; margin:25px 0 10px 0; font-weight:normal;}
.services-in{ margin:30px 0 0 0; min-height: 112px;}
.services-in img{ float:left; margin:0 20px 0 0;}
.services-in h3{ color:#253575; font-size:16px; margin:2px 0 0 0; font-weight:normal; display:inline-block; text-transform:uppercase; font-weight: bold;}
.services-in p{ color:#858585; font-size:14px; margin:5px 0 0 0; font-weight:300; line-height:20px; padding-right:10px}
.services-in a{ text-decoration:none; color:#253575; font-size:13px; margin:5px 0 0 0; display:inline-block;}

.figure-area{  background-image:url(../images/figures-bg.jpg); min-height: 300px; background-attachment: fixed;  background-position: center;  background-repeat: no-repeat;  background-size: cover; padding:78px 0;}
.figure-area-in{ color:#fff; font-size:27px; text-transform:uppercase; text-align:center; font-weight:bold; border:1px solid #fff; height:144px;}
.figure-area-in label{ background:#46a9cb; border:1px solid #fff; border-radius:50%; height:66px; width:66px; font-size:27px; padding:12px 0; display: inherit;    margin: 0 auto;    margin-top: -30px;}
.figure-area-in span{ display:block; font-size:17px; font-weight:300; margin:20px 0 0 0;}

.testimonials h1{ color:#253575; font-size:24px; font-weight:normal; text-align:center; margin:40px 0 0 0;}
.testi-in{ margin:30px 0 0 0; }
.testi-in p{ margin:0; color:#646464; font-size:15px; font-weight:300; line-height:25px; min-height:180px;}
.testi-in p i{ color:#dbdbdb; font-size:26px;}
.testi-in img{ margin:18px 0;}
.testi-detail{ color:#253575; font-size:14px; text-transform:uppercase; display:inline-block; margin-left:20px;}

footer{ background:#333; margin:30px 0 0 0; padding:30px 0 0 0;}
footer h3{ margin:0; font-size:18px; font-weight:500; text-transform:uppercase; color:#fff;  padding:0 0 0 0; }

footer ul{ margin:20px 0 0 0; padding:0;}
footer ul li{ list-style:none; margin:8px 0 0 0;}
footer ul li a{ text-decoration:none; color:#d4d4d4 !important; text-decoration:none; font-size:14px; transition: 0.5s; }
footer ul li i{ margin-right:5px;}
footer ul li a:hover{ color:#ee1d25 !important; text-decoration:none;}
.add{ color:#d4d4d4; margin-bottom:0px;}

.footer-support h4{ margin:27px 0 10px 0; color:#00aac3; font-size:14px; font-weight:normal; text-transform:uppercase;}
.footer-support span{ display:block; color:#e8e8e8; font-size:14px; font-weight:300; display:inline-block; margin:2px 0;}
.footer-support span strong{ margin-right:5px;}
.footer-client-login{  margin:12px 0 15px 0; padding-bottom:15px;}
.footer-client-login h4{ margin:0; font-size:14px; color:#e8e8e8; font-weight:500;}
.footer-client-login input{ width:100%; margin:15px 0 0 0; outline:none; color:#9a9a9a; font-size:14px; font-weight:300; padding:4px 12px; height:40px; border:0; border-radius:4px;}
.footer-client-login button{ background:#ee1d25; color:#fff; text-transform:uppercase; border:0; outline:none; margin:12px 0 0 0; width:105px; padding:5px 0; float:right; width:140px; height:40px; border-radius:4px;}
.copyright{ border-top:1px solid #8e8e8e; text-align:center; margin:30px 0 0 0; color:#d4d4d4; font-size:14px; padding:10px 0;}
.copyright ul{ float:left; margin:0;}
.copyright ul li{ display:inline-block; margin:0; font-size:14px;}
.copyright ul li a{ padding:0 7px; border-right:1px solid #898989;}
.copyright ul li:first-child a{ padding-left:0;}
.copyright ul li:last-child a{ border:0;}
.copyright p{ float:right; font-size:14px;}

.navbar-nav>li>.dropdown-menu{ margin-top:40px; border:0; left: 0;    right: inherit;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{ background:none; color:#494949;}
.dropdown-menu>li>a{ padding:8px 15px; border-bottom:1px solid #eee;}

/*Inner page*/
.inner-banner{ text-align:center;}
.inner-banner h1{     color: #fff; text-transform: uppercase; margin: -175px 0 0 0; text-align: left;}
.features{ text-align:center; padding:40px 0 10px 0;}
.features img{ display:inline-block;}
.mobile{ display:none !important;}
.inner-text{ text-align:left;}
.inner-text h2{ color:#253575; font-size:20px; margin:26px 0 0 0;}
.inner-text p{ text-align:left; margin:20px 0 0 0; color:#595959; font-size:15px;}
.inner-text p span{ color:#333333; font-size:18px;}
.inner-text ul{ margin:20px 0 0 0; padding:0 0 0 18px;}
.inner-text ul li{color: #595959;    font-size: 15px;font-weight: 300; list-style:circle;  line-height: 28px;}
.breadcrumb-area{ border-bottom:1px solid #dfdfdf; min-height:38px;}
.breadcrumb-area ul{ margin:9px 0; padding:0}
.breadcrumb-area ul li{ list-style:none; display:inline-block; text-transform:uppercase; color:#8c8c8c;}
.breadcrumb-area ul li i{ margin:0 10px 0 15px;}
.breadcrumb-area ul li a{ color:#253575; text-decoration:none;}
.service-list{ margin:28px 0 0 0; background:#253575;}
.service-list ul{ margin:0; padding:0;}
.service-list ul li{ list-style:none;}
.service-list ul li a{ text-decoration:none; padding:10px 15px; border-bottom:1px solid #0c1e67; color:#fff; display:block;}
.service-list ul li a:hover, .service-list ul li a.active{ background:#0c1e67;}
.service-list ul li:last-child a{ border:0;}

.career{ margin:30px 0 0 0; background:none; border-radius:0; padding:20px;}
.career input, .career select{border-radius:0; height:40px;}
.career button{background: #253575; outline: none;    border: 0; border-radius: 0;    text-transform: uppercase;    padding: 11px 50px;    margin: 0 0 5px 0;}

.contact-form{ margin:30px 0 0 0;}
.contact-form h2{ margin: 0 0 20px 0; padding: 0 0 8px 0; border-bottom: 1px solid #eaeaea; font-size: 22px; color: #253575; font-weight: 400;}
.contact-form label{ font-weight:normal;}
.contact-form input{border-radius:0; height:40px;}
.contact-form textarea{border-radius:0; height:80px;}
.contact-form button{background: #253575; outline: none;    border: 0; border-radius: 0;    text-transform: uppercase;    padding: 11px 50px;    margin: 0 0 5px 0; color:#fff;}
.contact-form ul{ margin:0; padding:0}
.contact-form ul li{ list-style:none; margin-bottom:10px; color:#595959;}
.contact-form ul li a{color:#595959; text-decoration:none;}
.thanks{ padding:50px 0; text-align:center !important;}
.thanks i{ font-size:40px;}

.jobs{ background:#eee; border-radius:4px; margin:15px 0 0 0; padding:10px 15px; font-size:14px; line-height:24px;}
.in-heading{ color:#253575 !important; font-size:16px !important; font-weight:bold !important;}
.heading-resume{ margin: 0 0 10px 0; padding: 0 0 8px 0;  font-size: 22px;    color: #253575;    font-weight: 400;}
.career label{ font-weight:normal;}

.m-t-25{ margin-top:25px;}


@media (max-width: 768px)
{
	.navbar-toggle{ border:0; padding:0; margin:25px 0 0 0;}
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{ background:none; }
	.navbar-inverse .navbar-toggle .icon-bar{ background:#253575;}
	.navbar-collapse{ padding: 0; margin: 20px 0 0 0; background: #eee; border: 0; position: absolute; width: 100%; z-index:10;}
	.navbar-nav{ margin:0;}
	.header .navbar-nav>li>a{ padding:5px 10px;}
	.carousel-inner h1{ font-size:28px; margin:120px 0 0 0;}
	.carousel-inner h2{ font-size:32px;}
	.bg-none{ height:50px;}
	.banner-area{ min-height:500px;}
	.carousel-indicators{ bottom:-148px; left:0;}
	.figure-area-in{ margin:50px 0 0 0;}
	.figure-area{ padding:40px 0;}
	.testi-in p{ min-height:inherit;}
	.testi-in{ margin:20px 0 0 0;}
	footer h3{ margin:20px 0 0 0;}
	footer{ padding:10px 0 0 0;}
	.footer-client-login button, .copyright ul, .copyright p{ float:none;}
	.services-in img{ float:none;}
	.services-in{ text-align:center;}
	.services-in h3{ display:block;}
	.mobile{ display:inline-block !important;}
	.desktop{ display:none !important;}
	.inner-banner h1{margin: -60px 0 0 0;    font-size: 24px;}
}

